.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.article{
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.article p{
    white-space: pre-line;
    margin: 10px 0;
}
h1, h2{
    margin: 10px 0;
}
.article nav a{
    color: #fff;
}
.article nav li{
    margin-bottom: 10px;
}
h1{
    font-size: 40px;
}
@media (max-width: 650px) {
    .header{
        flex-direction: column;
    }
    .reg-new{
        margin-top: 30px;
    }
    .reg-new a{
        font-size: 14px !important;
        padding: 5px 10px;
    }
    h1{
        text-align: center;
    }
}
.header a.icon{
    color: #fff;
    text-decoration: none;
}

.warning{
    border: 1px solid #efefef;
    padding: 20px;
    border-radius: 10px;
    background: #343434;
}
.warning a{
    color: #fff;
}
.servinfo{
    display: flex;
    flex-direction: column;
    border: 1px solid #efefef;
    padding: 20px;
    border-radius: 10px;
    align-items: flex-start;
    width: 20%;
    background: #000;
}
.si_val{
    font-size: 25px;
    font-weight: bold;
}
.si_inf{
    font-size: 14px;
}
.si_inf_link{
    font-size: 14px;
    color: #fff;
}
p a{
    color: #fff;
}
.code{
    font-family: monospace;
    font-size: 17px;
    color: #ff9090;
}
@media (max-width: 1100px) {
    .servinfo{
        width: 70%;
    }
    .article img{
        width: 70%;
    }
}

input[type="text"], input[type="submit"]{
    background: #141414;
    border: 1px solid #3d3d3d;
    padding: 5px 10px;
    color: #fff;
}
input[type="submit"]{
    background: #333333;
    cursor: pointer;
}